Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 24 May 2015, 21:28
lycheepassion lycheepassion is offline
 
Join Date: Aug 2009
IPB to VB 5- How?

Hey! 2 years ago I made a big mistake and converted my once lively community from VB5 because it was SO buggy when it first came out ,converted it to IPB. How can I convert back? IPB is ridiculous and I cant even get rid of the spam.> Thanks
Reply With Quote
Comments
  #2  
Old 24 May 2015, 21:28
lycheepassion lycheepassion is offline
 
Join Date: Aug 2009
I can't seem to find a way/importer to do this... Is there one?
Reply With Quote
  #3  
Old 24 May 2015, 23:07
Lynne's Avatar
Lynne Lynne is offline
 
Join Date: Sep 2004
Real name: Lynne
You would need to install vB4 and use ImpEx to import the IPB board into it. Then you could upgrade to vB5.

https://github.com/internetbrands/vbimpex
__________________
Former vBulletin.org Staff Member

Try a search before posting for help. Many users won't, and don't, help if the question has been answered several times before.
W3Schools -
Online vBulletin Manual
If I post some CSS and don't say where it goes, put it in the additional.css template.
I will NOT help via PM (you will be directed to post in the forums for help.)

Last edited by Lynne; 26 May 2015 at 00:50. Reason: I wrote vB5, not vB4. You can only use ImpEx with vB4.
Reply With Quote
  #4  
Old 25 May 2015, 08:53
delicjous's Avatar
delicjous delicjous is offline
 
Join Date: Nov 2014
Originally Posted by Lynne View Post
You would need to install vB5 and use ImpEx to import the IPB board into it. Then you could upgrade to vB5.

https://github.com/internetbrands/vbimpex
Sorry Lynn, think is a spelling error in your post.
You have to install vB4 import to it and update to vB5. In my opinion you will make a bigger mistake if you come back to vB5.
Reply With Quote
  #5  
Old 26 May 2015, 00:49
Lynne's Avatar
Lynne Lynne is offline
 
Join Date: Sep 2004
Real name: Lynne
Originally Posted by delicjous View Post
Sorry Lynn, think is a spelling error in your post.
You have to install vB4 import to it and update to vB5. In my opinion you will make a bigger mistake if you come back to vB5.
Yikes! You are correct - thanks! I have fixed it in my post above. You need to installed vB4, not vB5, and import into that and then upgrade.
__________________
Former vBulletin.org Staff Member

Try a search before posting for help. Many users won't, and don't, help if the question has been answered several times before.
W3Schools -
Online vBulletin Manual
If I post some CSS and don't say where it goes, put it in the additional.css template.
I will NOT help via PM (you will be directed to post in the forums for help.)
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 08:43.

Layout Options | Width: Wide Color: